iMac(20 Zoll, Anfang 2009) OS X 10.11.6

wernerson89

MacUser Mitglied
Thread Starter
Mitglied seit
06.02.2020
Beiträge
5
Hallo,

ich habe ein iMac (20 Zoll, Anfang 2009) geerbt. Bin eigentlich ziemlich zufrieden mit dem Gerät, nur leider sagt er mir bei manchen Programmen die ich installieren möchte (WiSO 2020)

"Sie können diese Version des Programms „WISO steuer:Mac 2020“ nicht mit dieser Version von OS X verwenden.Auf Ihrem Computer ist OS X 10.11.6 installiert. Das Programm erfordert OS X 10.12 oder neuer."

Jetzt meine Frage.
Wenn ich in den App Store gehe finde ich keine höheren Version.
Auf was könnte ich denn Updaten das ich auf 10.12 komme oder ist das nicht mehr möglich mit dem "älteren" iMac?

Vielen Dank für die Hilfe

Gruß Werner
 

oneOeight

Mitglied
Mitglied seit
23.11.2004
Beiträge
54.216
offiziell ist bei dem gerät bei 10.11 schluss.
musst du mal gucken, ob dosdude einen patcher für 10.12 hat.
 

noodyn

Mitglied
Mitglied seit
16.08.2008
Beiträge
12.198
In großen Teilen ja. Würde die Stabilität garantiert sein, würde man ja nicht den Umweg über einen Patch nehmen müssen.
 

tomric

Mitglied
Mitglied seit
13.09.2003
Beiträge
2.817
Würde es denn dann trotzdem stabil laufen?
Ja, habe den Patch hier seit einiger Zeit auf einem Early 2009 laufen und konnte bisher keine Probleme oder Instabilitäten feststellen. Mit 8 GB Ram und SSD ist das System noch halbwegs flott...
 

WeDoTheRest

Mitglied
Mitglied seit
19.10.2012
Beiträge
5.738
Mach ein Backup bevor Du den Patch einspielst.
 
  • Gefällt mir
Reaktionen: wernerson89

wernerson89

MacUser Mitglied
Thread Starter
Mitglied seit
06.02.2020
Beiträge
5
Es hat alles wunderbar funktioniert. Vielen Dank an euch!
 
  • Gefällt mir
Reaktionen: WeDoTheRest
Oben